#colophon .site-middle-footer-wrap .site-middle-footer-inner-wrap {
	grid-template-columns: 4fr 1fr 1fr;
}

#colophon .footer-navigation .footer-menu-container > ul li a {
	padding: 4px 0;
}

#colophon .site-bottom-footer-wrap {
	position: fixed;
	z-index: 100;
	top: 50%;
	right: 0;
	left: 0;
	transform: translateY(-50%);
	display: none;
}

#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.button {
	position: fixed;
	z-index: 1;
	top: -3rem;
	right: 3rem;
	padding: 0;
	background-color: transparent;
	border: 2px solid #212121;
	color: #212121;
	width: 2rem;
	height: 2rem;
}

#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.button:hover {
	border-color: #49a6d3;
	background-color: #49a6d3;
	color: #ffffff;
}

#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.button::before,
#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.button::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 15%;
	right: 15%;
	height: 2px;
	background-color: currentColor;
}

#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.button::before {
	transform: translateY(-50%) rotate(-45deg);
}

#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.button::after {
	transform: translateY(-50%) rotate(45deg);
}

#colophon .site-bottom-footer-wrap .newsletter-popup-trigger.backdrop {
	position: fixed;
	top: -50vh;
	right: -50vh;
	bottom: -50vh;
	left: -50vh;
	background-color: #000000;
	opacity: 0.3;
}

@media (max-width: 768px) {
	#colophon .site-container {
		padding: 0 16px;
	}

	#colophon .site-middle-footer-wrap .site-footer-middle-section-1 {
		grid-row: 1;
		grid-column: 1;
	}

	#colophon .site-middle-footer-wrap .site-footer-middle-section-2 {
		grid-row: 2;
		grid-column: 1 / -1;
	}

	#colophon .site-middle-footer-wrap .site-footer-middle-section-3 {
		grid-row: 1;
		grid-column: 2;
	}

	#colophon .footer-navigation .footer-menu-container > ul .menu-item {
		width: 100%;
	}

	#colophon .footer-navigation .footer-menu-container > ul .menu-item a {
		padding-left: 0;
		padding-right: 0;
	}

	#colophon .site-middle-footer-wrap .site-footer-middle-section-3 figure {
		margin-right: 0;
	}

	#colophon .site-middle-footer-wrap .site-footer-middle-section-3 figure img {
		max-width: 80px;
		margin-left: auto;
	}

	#colophon .site-middle-footer-wrap .site-footer-middle-section-2 .footer-social-inner-wrap {
		margin-top: 0;
	}
}
